/* ******************************** */

/* Resilience in Action CSS */

/* ******************************** */


a.anchor {
    display: block;
    position: relative;
    top: -90px;
    visibility: hidden;
}

a.anchorOpinions {
    display: block;
    position: relative;
    top: -200px;
    visibility: hidden;
}


h1, h2 {
    border: 0px !important;
    text-transform: none !important;
    font-family: Helvetica, sans-serif !important;
}


/* HEADER  */

a.icon-linkedin.social, a.icon-twitter.social, a.icon-facebook.social, a.icon-google-plus.social {
    float: left;
    margin-top: 0px;
    margin-left: 5px;
    padding: 5px !important;
    padding: 14px 12px 7px;
    font-size: 22px;
    line-height: 80px !important;
}

header {
    background-color: #fff !important;
    height: 96px !important;
    top: 0px !important;
}


.devex-logo-top {
    float: left;
    display: block;
    margin-top: 6px !important;
}

.partner-logo-top {
    float: left;
    display: block;
    margin-top: 1px;
    margin-left: 12px !important;
    margin-right: 10px !important
}

ul.nav.navbar-nav {
    padding-left: 0px !important;
}

    header .navbar-collapse ul {
        margin-top: 5px !important;
        float: left !important;
    }


    header .navbar-collapse li {
        color: #fff;
        padding: 0 16px 0 0 !important;
        box-sizing: border-box;
        text-align: right;
    }

     
header .navbar-collapse li:first-child {
     display: none !important;
} 

    header .navbar-collapse li a {
    text-transform: none !important;
    font-family: Helvetica, sans-serif !important;
    font-weight: bold;
    font-size: 16px !important;
    color: #000000 !important;
    margin: 0;
    padding: 0;
    line-height: 62px;
    -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}


header.fixed-header {
 z-index: 99 !important;
     border-bottom: 1px solid #ccc;
}

header.fixed-header .navbar-collapse li:first-child {
    display: none !important;
}

        header .navbar-collapse li a:hover {
        background-color: #fff !important;
        color: #e30515 !important
    }

    .nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent !important;
}



a.social i {
    background-color: #fff !important;
    margin-right: auto;
    margin-left: 0px;
    color: #000000 !important;
    width: 18px !important;
    font-size: 18px !important;
    line-height: 39px;
        -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

    a.social i:hover {
        background-color: #ffffff !important;
        color: #e30515 !important
    }


        @media only screen and (min-width: 768px) {
                /* Style adjustments for viewports 768px and over go here */

                .fixed-header {
                    position: fixed;
                    top:0px;
                }
                .fixed-header ul.nav.navbar-nav {
                    padding-left: 170px;
                }
                .fixed-header ul{
                    padding-left: 170px;
                }
                div.navbar-header {
                height: 62px !important;
                }

                div.navbar-header a.navbar-brand.logo1 {
                margin-top: -8px !important;
                left: 24px;
                }
        }




        div#bs-example-navbar-collapse-1.navbar-collapse.in {
            background-color: #fff !important;
            box-shadow: none;
            margin-top: -62px !important;
            padding-top: 10px;
            color: #fff; !important
            height: 100% !important;
             max-height: 100% !important;

        }

        button.navbar-toggle {
        color: #e30515 !important;
        }


section.creditsPhoto {
    padding-top: 30px;
    background-color: #fff;
    font-family: Helvetica, sans-serif;
    padding-bottom: 0px;
    border-top: 1px solid #f1f1f1;
}

section.creditsPhoto p {
    font-size: 0.9em;
    font-family: Helvetica, san;
    color: #000;
}

    .logos-mobile {
        display: none;
    }


     /* FIX IPAD */
      @media only screen and (min-device-width: 510px) and (max-device-width: 900px) and (orientation:portrait) {

            header .navbar-collapse li a {
                font-weight: 600;
                font-size: 12px !important;
                padding-left: 11px !important;
                margin: 0px !important;
                padding-right: 0px !important;
                line-height: 60px;
        
            }


            header .navbar-collapse li {
            padding: 0 2px 0 0 !important;
            }

            a.social i {
                display: block !important;
                line-height: 75px !important;
            }

            .devex-logo-top {
            margin-left: -35px !important;
            margin-top: 6px !important;
            }


            .partner-logo-top {
                margin-left: 4px !important;
                margin-right: 6px !important;
            }

      }


      /* IPHONE FIX */
      @media only screen and (max-width: 500px) {

            a.social i {
                background-color: #fff !important;
                margin-right: auto;
                margin-left: 0px;
                width: 18px !important;
                font-size: 18px !important;
                line-height: 39px;
                display: block !important
            }

                header .navbar-collapse li a {
                line-height: 21px;
                font-size: 23px !important;
                padding-right: 0px !important;
                 }

            a.icon-linkedin.social, a.icon-twitter.social, a.icon-facebook.social, a.icon-google-plus.social {
                float: left !important;
            }

            header {
                position: fixed !important;
            }

            header .navbar-collapse li:first-child {
                display: none !important;
            }


                    .logos-mobile {
                    display: block;
                    position: fixed;
                    top: 18px;
                    }

                    .logos-mobile img {
                        float: left;
                        max-width: 78px;
                        margin-right: 22px;
                        max-height: 50px;
                        margin-top: 4px;
                    }

                    .devex-logo-top {
                        display: none !important;
                    }

                    .partner-logo-top {
                        display: none !important;
                    }

      }


/* ******************************** */






/* MAIN COVER IMAGE CSS  */

section#firstbanner {
    background: #030303 url(https://pages.devex.com/rs/685-KBL-765/images/resilience-in-action-main-banner.jpg) !important;
    width: 100%;
     -webkit-background-size: auto !important; 
  -moz-background-size: auto !important; 
  -o-background-size: auto !important; 
  background-size: auto !important; 
      height:780px !important;
      margin-top: 38px;
      background-repeat: no-repeat !important;
      background-position: center !important;
      text-align: center;
}

.int-dev-main { 
    position: absolute !important;
    bottom: 0%;
}

        .main-title {
            font-size: 60px !important;
            line-height: 50px !important;
            margin-top: 14px;
            display: block;
            text-align: center;
            margin-bottom: 15px !important;
            font-weight: 700 !important;
            letter-spacing: 0px;
            color: #fff;
        }


#firstbanner h1 {
    font-size: 55px;
    text-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
    line-height: 25px;
    color: #fff;
    font-weight: bold !important;
    letter-spacing: 0px;
    -webkit-font-smoothing: antialiased !important;
}

#firstbanner h2 {
    font-size: 20px !important;
    text-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
    font-weight: bold !important;
    line-height: 22px !important;
    margin-left: 10%;
    margin-right: 10%;
    color: #fff !important;
    border-bottom: 0px !important;
    padding-bottom: 425px;
    margin-bottom: 24px;
    -webkit-font-smoothing: antialiased !important;
    margin-top: 20px !important;
}

.video-entry-media {
    border-bottom: 5px solid #e30515
}

.firstArticles {
    background-color: #fff !important;
    padding: 25px 10px 0px 10px;
    margin-top: 350px;

}

.firstArticles-content {
    text-align: left;
    color: #000
}

.firstArticles-content a {
    color: #000 !important;
}

    .firstArticles-content a:hover {
    color: #e30515 !important;
    text-decoration: none;
}


.firstArticles-content h1 {
    color: #000000 !important;
    font-size: 26px !important;
    line-height: 29px !important;
    letter-spacing: 0px;
            -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.firstArticles-content h1:hover {
    color: #e30515 !important;
}


div.navbar-header {
    padding-top: 11px;
}



 /* FIX tablet */
      @media only screen and (min-device-width: 500px) and (max-device-width: 950px) and (orientation:portrait) {


                section#firstbanner {
                    height: 1900px !important;
                    margin-top: 98px;
                    background-repeat: no-repeat !important;
                    background-position: top center !important;
                    text-align: center;
                }

                .firstArticles-content {
                    text-align: left;
                    color: #000;
                    padding-bottom: 13px;
                }

                #firstbanner h2 {
                    padding-bottom: 1580px;
                }

}


@media only screen and (max-width: 500px) {

        section#firstbanner {
            background-size: cover;
            height: 225vh !important;
            background: url(https://pages.devex.com/rs/685-KBL-765/images/resilience-in-action-banner-mobile.jpg) !important;
            background-size: 100% !important;
            background-color: #000 !important;
            background-repeat: no-repeat !important;
        }


        .int-dev-main {
            bottom: 0 !important;
        }


        .main-title {
            font-size: 36px !important;
            line-height: 35px !important;
            margin-top: 14px;
            display: block;
            text-align: center;
            margin-left: 40px;
            margin-right: 40px;
            margin-bottom: 15px !important;
            font-weight: 700 !important;
            letter-spacing: 0px;
            color: #fff;
        }


        #firstbanner h1 {
            font-size: 21px !important;
            line-height: 22px !important;
            margin-top: 14px;
            margin-bottom: 15px !important;
            font-weight: 700 !important;
            letter-spacing: 0px;
            -webkit-font-smoothing: subpixel-antialiased;
        }

        #firstbanner h2 {
            font-size: 14px !important;
            font-weight: bold !important;
            line-height: 16px !important;
            color: #fff !important;
            border-bottom: 0px !important;
            padding-bottom: 840px;
            margin-bottom: 10px;
            padding-top: 0px !important;
            margin-top: 0px !important;
            margin-left: 0px !important;
            margin-right: 0px !important;
        }

        .firstArticles-content h1 {
            line-height: 26px !important;
        }

}








/* ******************************** */







/* ABOUT CSS  */

#about {
    background-repeat: repeat;
    background-color: #fff;
}

#about h2 {
    font-size: 52px;
    font-weight: bold;
    color: #e30515;
    border-bottom: 0px !important;
    line-height: 55px;
}

#about p {
    font-size: 17px;
    color: #000000;
    padding-right: 4%;
    font-weight: 400 !important;
    font-family: Helvetica, sans-serif;
}

#about a {
    color: #e30515 !important;
      -webkit-transition: all .3s ease-in-out;
      -moz-transition: all .3s ease-in-out;
      -o-transition: all .3s ease-in-out;
      transition: all .3s ease-in-out;
}

  /* TWITTER BOX WIDGET */


div.twitter-box {
    background-color: #fff;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 10vh !important;
    border-top: 0px !important;
    height: 100vh;
    margin-top: -70px;
}

.timeline-header {
    display: none !important
}


    div.twitter-box a.twitter-hashtag {
        font-size: 26px !important;
        font-weight: 100 !important;
        letter-spacing: 0px;
        text-transform: none!important;
            -webkit-font-smoothing: subpixel-antialiased;
        color: #e30515 !important;
        font-family: Helvetica, sans-serif;
    }
        div.twitter-box a.twitter-hashtag:hover {
            text-decoration: none !important;
    }

    div.twitter-box i.fa.fa-twitter {
        font-size: 29px !important;
        line-height: 27px;
        color: #dddddd !important;
    }

    

      /* FIX IPHONE */
      @media screen and (max-width: 500px)  {
            #about {
                height: auto !important;
                padding-top: 30px;
                padding-bottom: 0px;
            }

            #about h2 {
                font-size: 48px !important;
                line-height: 48px;
            }

                div.twitter-box {
                height: 600px !important;
                margin-top: 0px !important;
                padding-top: 10px !important;
                
               }

                  #about p {
                 padding-right: 0% !important;
                 font-size: 16px;
                   line-height: 23px;
                 }

        }


              /* FIX tablet */
      @media only screen and (min-device-width: 500px) and (max-device-width: 700px) and (orientation:portrait) {

            div.twitter-box {
            margin-top: 20px !important;
            padding-top: 5vh !important;
            }
                div.twitter-box a.twitter-hashtag {
                font-size: 25px !important;
            }

         }

          /* FIX IPAD */
      @media only screen and (min-device-width: 710px) and (max-device-width: 900px) and (orientation:portrait) {


        #about {
            background-repeat: repeat;
            height: 90vh;
            background-color: #fff;
            padding-top: 0px;
        }

            div.twitter-box {
            margin-top: 20px !important;
            padding-top: 5vh !important;
                height: 60vh;
            }
                div.twitter-box a.twitter-hashtag {
                font-size: 25px !important;
            }


            #about p {
                line-height: 25px;
                padding-right: 0%;
                }

         }


              /* Netbook fix */
      @media only screen and (min-width: 900px) and (max-width: 1030px) {

            #about {
                height: 126vh;
            }

        }


/* ******************************** */







/* Full Articles */

#Featured {
    padding-top: 20px !important;
    padding-bottom: 0px;
    background-color: #f1f1f1;
    margin-top: -115px;
}

#Featured .row {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.Opinions {
    height: 110px;
}


#Featured h1 {
    font-size: 52px;
    font-weight: bold;
    color: #e30515;
    border-bottom: 0px !important;
    line-height: 55px;
}

#Featured p {
    font-family: Helvetica, sans-serif;
    color: #000000;
    text-align: right;
    font-size: 16px;
    padding-left: 25%;
    line-height: 24px;
    padding-top: 30px;
}

.fullArticle {
    padding: 0px !important;
    margin-top: -5px;
}


.img-wrapper {
    display: inline-block;
    overflow: hidden;
      margin-top: 30px;
      height: 400px;
      width: 100%;
      position: relative;

}


.img-wrapper-4 {
    display: inline-block;
    overflow: hidden !important;
      margin-top: 0px;
      background-color: #000 !important;
      height: 380px;
      width: 100%;

      position: relative
}

        .img-wrapper-4 img {
                       -webkit-transform: translateZ(0);
           -moz-transform: translateZ(0);
           -ms-transform: translateZ(0);
           -o-transform: translateZ(0);
           transform: translateZ(0);
            -webkit-transition: all .5s ease;
            -moz-transition: all .5s ease;
            -ms-transition: all .5s ease;
            -o-transition: all .5s ease;
            transition: all .5s ease;
            vertical-align: middle;
            width: 115% !important;
            -webkit-filter: brightness(70%);
           filter: brightness(70%);
        }

        .img-wrapper-4 img:hover {
               -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
            transform:scale(1.1);
            -ms-transform:scale(1.1); /* IE 9 */
            -moz-transform:scale(1.1); /* Firefox */
            -webkit-transform:scale(1.1); /* Safari and Chrome */
            -o-transform:scale(1.1); /* Opera */
        }


.article-txt {
  position: absolute;
  text-shadow: 0px 0px 42px rgba(0, 0, 0, 1);
  bottom: 4px;
  left: 15px;
  display: block;
  width: 86%;
  line-height:32px;
  padding-left:25px;
  padding-bottom:25px;
  color: #fff
}

.article-txt h1 {
    font-size: 38px !important;
    font-weight: bold !important;
    letter-spacing: -1px !important;
    color: #fff !important
}

.article-txt h2 {
    font-size: 32px !important;
    font-weight: bold !important;
    letter-spacing: 0px !important;
    margin-bottom: 0px !important;
    font-weight: bold !important;
    letter-spacing: 0px !important;
    margin-bottom: 0px !important;
    color: #fff !important;
    text-align: left !important; 
    line-height: 34px !important; 
    color: #fff !important
}

.article-txt h3 {
    font-size: 16px !important;
    font-family: Helvetica, sans-serif !important;
    letter-spacing: 0px !important;
    margin-bottom: 5px !important;
    margin-top: 12px !important
}

.img-wrapper img {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
     -webkit-filter: brightness(80%);
           filter: brightness(80%);
    vertical-align: middle;
    min-height: 100% !important
}

.img-wrapper img:hover {
    transform:scale(1.2);
    -ms-transform:scale(1.2); /* IE 9 */
    -moz-transform:scale(1.2); /* Firefox */
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -o-transform:scale(1.2); /* Opera */
}





    /* FIX IMG */
    @media only screen and (min-width: 900px) and (max-width: 1200px) {


       .img-wrapper-4 img {
            width: 140% !important;
             }

        #Featured p {
                padding-left: 5%;
            }

    }


    /* FIX IPAD */
    @media only screen and (min-device-width: 510px) and (max-device-width: 900px) and (orientation:portrait) {

            #Featured {
                margin-top: -175px;
            }

            .pw-about-icon {
                margin-top: 20px;
            }

            .Opinions {
                margin-bottom: 40px;
            }

            p.intro {
                padding: 0px !important;
            }

            section.About .row.partners div a img {
                width: 30% !important;
            }

            section.socialhub .joinus-intro h3 {
                font-size: 29px;
            }

            section.socialhub .joinus-intro p {
                font-size: 12px;
            }

            section.socialhub p {
                margin: 10px !important;
            }

            .img-responsive {
             max-width: 150%;
            }

            .img-wrapper-4 {
                height: 220px !important;
            }

            .article-txt {
                    padding-left: 15px;
                }

            .article-txt h2 {
                font-size: 22px !important;
                line-height: 22px !important;
                padding-right: 10px;
                padding-left: 0px !important;
            }


            section.article-end .row a {
                font-size: 23px;
            }

            #mktoForm_2196 {
                margin-top: 24px !important;
                margin-bottom: 30px !important;
            }

    }




    /* IPHONE FIX */
    @media only screen and (max-width: 500px) {

                .Opinions {
                    height: 154px;
                    margin-top: -20px;
                }

            .fullArticle {
                padding: 0px !important;
                margin-top: -10px;
            }

            #Featured p {
                text-align: left;
                line-height: 19px;
                padding-left: 0%;
                padding-top: 0px;
            }


            h2 {
                font-size: 35px !important;
            }


            p.intro {
                font-size: 1.1em;
            }

            section.About .row.partners div a img {
                width: 48% !important;
            }

            section.socialhub .joinus-intro h3 {
                text-align: center;
            }

            .button {
                max-width: 250px !important;
            }

            .article-txt {
                  padding-left:5px !important;
                }


            .article-txt h1 {
                font-size: 26px !important;
            }

            .partners .img-responsive {
            max-width: 210% !important
            }


            .article-txt h2 {
                font-size: 28px !important;
                line-height: 30px !important;
            }


            section#Featured h3 {
                padding-right: 4% !important;
            }



            .img-wrapper img {
                vertical-align: middle;
                min-height: 100% !important;
                max-width: 260%;
                margin-left: -34%;
            }


            .img-wrapper-4 {
                height: 285px !important;
                margin-top: 40px !important
            } 


                    .img-wrapper-4 img {
                        -webkit-transition: none;
                        -moz-transition: none;
                        -ms-transition: none;
                        -o-transition: none;
                        transition: none;
                    }

        .img-wrapper-4 img:hover {
            transform:scale(1);
            -ms-transform:scale(1); /* IE 9 */
            -moz-transform:scale(1); /* Firefox */
            -webkit-transform:scale(1); /* Safari and Chrome */
            -o-transform:scale(1); /* Opera */
        }

            #mktoForm_2196 {
                position: relative !important;
                display: block !important;
                left: 18px !important;
                width: 280px !important;
            }


            div.mktoFieldWrap.mktoRequiredField {
                width: 99% !important;
                margin-top: 0px;
            }


            .mktoForm .mktoRequiredField label.mktoLabel {
                margin-left: 20px !important;
                text-align: left !important;
                width: 260px !important;
            }

            #Email {
                width: 88% !important;
                float: left !important;
                margin-top: 10px;
            }

            button.mktoButton, div.buttonSubmit input[type="submit"], input#mktFrmSubmit {
            width: 100% !important;
            max-width: 220px !important;
            margin-top: 10px !important;
            margin-left: -85px !important;
            margin-right: 0px !important;
             }





    }







/* VIDEO INTERVIEWS */


            section#interviews, section#interviews2, section#interviews3 {
                background-color: #f1f1f1;
                padding-top: 0px;
                padding-bottom: 40px;
                margin-top: 0px;
                padding-top: 20px;
            }


            #interviews h1 {
                font-size: 52px;
                font-weight: bold;
                color: #e30515;
                border-bottom: 0px !important;
                line-height: 55px;
            }



            #interviews p {
                font-family: Helvetica, sans-serif;
                color: #000000;
                text-align: right;
                font-size: 16px;
                line-height: 24px;
                padding-top: 28px;
            }


            .video-entry {
                padding: 30px 10px 30px 10px;
                background-color: #fff;
            }

            .video-entry-content {
                background-color: #fff;
                padding: 20px;
                min-height: 380px;
            }

            .video-entry-content h3 {
                letter-spacing: 0px;
                color: #000;
                margin-top: -40px;
                margin-right: 0px !important;
                padding-right: 0px !important
            }

              .video-entry-content p {
                font-family: Helvetica, sans-serif;
                color: #000000;
                text-align: left !important;
                font-size: 16px;
                line-height: 23px !important;
                padding-top: 10px !important;
            }


                .video-entry-content h3 a {
                    color: #000 !important;
                 font-size: 40px !important;
                line-height: 42px !important;
                        -webkit-transition: all .3s ease-in-out;
                  -moz-transition: all .3s ease-in-out;
                  -o-transition: all .3s ease-in-out;
                  transition: all .3s ease-in-out;
                 margin-right: 0px !important;
                padding-right: 20px !important
                }

                .video-entry-content h3 a:hover {
                    color: #e30515 !important
                }





    /* FIX IPAD */
    @media only screen and (min-device-width: 510px) and (max-device-width: 900px) and (orientation:portrait) {


        .video-entry-content h3 a {
            font-size: 30px !important;
            line-height: 31px !important;
            margin-right: 0px !important;
            padding-right: 0px !important;
            margin-top: -19px;
        }

        section.topTitle p {
            font-size: 14px !important;
        }

        .socialTop2 {
            margin-top: -30px;
        }

        .video-entry-content h3 {
            font-size: 32px !important;
            margin-top: -15px;
        }

        .video-entry-content p {
            font-size: 14px !important;
        }


    }




/* IPHONE FIX */
      @media only screen and (max-width: 500px) {

            section.topTitle {
            margin-top: -275px;
            background-color: #fff;
        }

            .video-entry-content {
                background-color: #fff;
                padding: 0px;
                min-height: 190px;
                padding-bottom: 20px;
            }

        .video-entry-content h3 a {

            font-size: 26px !important;
            line-height: 27px !important;
             }

             #interviews p {
                text-align: left;
                font-size: 15px;
                line-height: 15px;
                padding-top: 10px;
            }

        section.topTitle h1 {
            padding-left: 0px;
            color: #183160 !important;
            letter-spacing: -1px !important;
            font-size: 44px !important;
            text-shadow: 0px 0px 0px rgb(255, 255, 255);
        }

        section.topTitle p {
            padding-left: 2px !important;
            text-shadow: 0px 0px 0px rgb(255, 255, 255);
            color: #183160;
            -webkit-font-smoothing: subpixel-antialiased;
            font-size: 15px !important;
            padding-bottom: 0px !important;
        }

        section.topNews.Topic4 {
            background-position: top center;
            background-size: 230%;
           background-position: 47% 0%;
        }

        .socialTop2 {
            text-align: center !important;
            margin-top: -30px !important;
            padding-right: 0px;
            padding-left: 0px !important;
        }


        a.social i {
            margin-top: 35px;
            margin-right: 5px !important;
            margin-left: 5px !important;
        }

        .video-entry-content h3 {
            font-size: 33px !important;
            letter-spacing: -1px;
            color: #fff;
            margin-top: 20px;
        }

          a.icon-facebook.social { 
                margin-left: 150px !important;
            } 


        section.creditsPhoto {
            padding-top: 20px;
            margin-bottom: 0px;
            padding-bottom: 0px;
            margin-top: 0px !important;
        }


    }







/* FROM OUR PARTNER */


            section#partner {
                background-color: #fff;
                padding-top: 0px;
                padding-bottom: 40px;
                margin-top: -5px;
                padding-top: 35px;
            }


            #partner .video-entry {
                padding: 20px 0px 20px 0px;
                background-color: #fff;
                margin-left: 0px !important
            }

            #partner .video-entry-content {
                min-height: 390px;
            }

            #partner h1 {
                font-size: 52px;
                font-weight: bold;
                color: #e30515;
                border-bottom: 0px !important;
                line-height: 55px;
            }

             #partner h3 {
                 margin-top: -60px;
                 padding-right: 0px !important;
                 margin-right: 0px !important;
            }



            #partner p {
                font-family: Helvetica, sans-serif;
                color: #000000;
                text-align: right;
                font-size: 16px;
                line-height: 24px;
                padding-top: 30px;
            }



            #partner-articles {
                padding-bottom: 0px;
                padding-top: 0px;
                background-color: #fff;
                margin-top: -50px;
            }

            #partner-articles .article-txt h3 {
                color: #fff !important;
                padding-right: 0%;
            }



section#Featured h3 {
    font: 700 32px/1em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    letter-spacing: -1px;
    padding-right: 15%;
    color: #fff;
}


section#Featured.Partners .row {
    border-top: 1px solid #ccc;
}


section#Featured h3 a {
    color: #173060;
    font-size: 0.9em;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

section#Featured h3 a:hover {
    color: #54a931 !important;
}

.article-entry-content {
    margin-top: 12px;
    padding-right: 20px !important;
}

.readMore {
    background-color: #f2f2f2;
    padding-top: 0px !important;
    padding-left: 25px;
    padding-bottom: 5px;
    margin-top: 40px;
}

section#Featured.Partners .row h4 {
    padding-top: 20px;
    font-size: 16px !important;
    margin-bottom: 7px;
    padding-bottom: 7px !important;
    text-transform: none;
    margin: 0px 0;
    color: #c0c0c0;
}


ul.relatedArticles li i.fa.fa-chevron-right {
    font-size: 9px;
    color: #54a931;
}

ul.relatedArticles li a {
    color: #333;
    font-size: 0.95em;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

ul.relatedArticles li a:hover {
    color: #54a931 !important;
    text-decoration: none !important
}


    /* FIX IPAD */
    @media only screen and (min-device-width: 510px) and (max-device-width: 900px) and (orientation:portrait) {


        #partner h1 {
            font-size: 40px;
            line-height: 55px;
        }

        #partner h3 {
            margin-top: -20px;
        }


        section#Featured h3 {
            padding-right: 5%;
        }

       div.logopartner .img-responsive {
            max-width: 100% !important;
        }

    }



      /* IPHONE FIX */
      @media only screen and (max-width: 500px) {


             #partner h3 {
                margin-top: 25px;
                padding-right: 0px !important;
                margin-right: 0px !important;
            }

            #partner p {
                text-align: left;
                font-size: 15px;
                line-height: 19px;
                padding-top: 20px;
            }

            #partner .video-entry {
                padding: 0px !important;
                background-color: #fff;
                margin-left: 0px !important;
                margin-right: 0px !Important;
            }

            #partner .video-entry-content {
                min-height: 280px;
            }

                   div.logopartner .img-responsive {
                    max-width: 100% !important;
                    }

        }




/* ******************************** */




/* SUBSCRIPTION CSS  */

        #subscription {
            background-color: #fff !important;
            padding-bottom: 20px;
            padding-top: 30px;
        }

        .mktoForm .mktoLabel {
            display: none !important;
        }


        .form-container {
                margin-top: 33px !important;
        }

            #subscription h2 {
                color: #e30515;
                font-size:46px;
                margin-top: 50px;
                padding-top: 0px;
                line-height: 42px;
                background-image: none !important;
                font-weight: 700;
                text-align: left;
                text-transform: uppercase;
                margin-bottom: 15px;
                border-bottom: 0px;
                margin-left: 0px;
            }

        #subscription p.intro {
                color: #000;
                font-family: Helvetica, sans-serif;
                font-size: 16px;
                line-height: 22px;
                margin-left: 0px;
                text-align: left;
        }




        /* FIX IPAD */
                @media only screen and (min-device-width: 510px) and (max-device-width: 900px) and (orientation:portrait) {


                        #subscription h2 {
                            font-size: 31px;
                            margin-top: 30px;
                            padding-top: 0px;
                            line-height: 42px;
                            background-image: none
                        }

            }




      /* SUBSCRIPTION FIX IPHONE */
          @media screen and (max-width: 500px)  {

            #subscription {
            padding-bottom: 0px;
             }


                #subscription h2 {
                    margin-top: 0px;
                    margin-left: 1px;
                    font-size: 45px !important;
                    line-height: 43px;
                    text-align: left;
                    margin-right: 0px;
                 }

                #subscription p.intro {
                    margin-left: 0px;
                    text-align: left;
                }

        }






/* Footer */


footer {
    color: #fff;
    width: 100%;
    padding: 24px 0;
    background-color: #f1f1f1;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
}

footer small.strong.caption.block {
    font-weight: bold;
    padding-bottom: 10px;
    display: block;
    color: #000;
}

footer .about-devex ul li i {
    color: #e30515;
    display: inline-block;
}

footer .marketing {
    background-color: #000;
     }

footer .marketing ul li a {
    color: #ccc;
}


a {
    color: #e30515;
    text-decoration: none;
}

footer .copyright {
    padding-top: 21px;
    padding-bottom: 0px;
    color: #000;
}





/* MODAL */


#myModalhome div.modal-dialog div.modal-content {
    background-color: transparent;
}

#myModalhome {
    position: fixed !important;
    top: 0px;
    padding-top: 80px;
    left: 0;
    width: 100%;
    height: 100vh !important;
    background-color: rgba(7,7,7,0.5);
    z-index: 99999999999999999999999999;
}

#myModalhome .intro {
    font: 400 1em/1.5em 'Archivo Narrow', sans-serif;
    color: #5c584c;
    padding-bottom: 40px;
}

div.modal-dialog.modal-lg {
    
}

div.modal-header {
    background-color: transparent !important;
}

#myModalhome div.modal-background {
    width: 86%;
    margin: 0 auto;
    max-width: 600px;
}

div.modal-header {
    border: none;
    color: #fff;
}

div.modal-header a.close {
    color: #fff;
    opacity: 1;
    display: block;
    text-shadow: #000 0 1px 2px;
}

#myModalhome div.modal-body {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    padding: 2px 30px 15px;
    margin-top: 10px;
    display: block;
        min-height: 410px;
}

#myModalhome div.modal-body p {
    font: 1em/1.5em 'Helvetica', sans-serif;
    padding-right: 16px;
    padding-left: 16px;
    margin-bottom: 0px !important;
    color: #000;
}

div.modal-body div.mktoButtonRow {
    margin-top: 10px !important;
    padding-right: 20px;
}

div.modal-body input#Email.mktoField.mktoEmailField.mktoHasWidth.mktoRequired {
    border: 1px solid #4cabf0;
    border-radius: 2px;
    width: 78% !important;
    padding: 6px;
    text-align: center !important;
    border: 1px solid #000 !important;
    height: 42px;
    float: left !important;
    border-radius: 0px !important;
    padding-left: 0px !important;
}

div.modal-body div.mktoFormRow div.mktoFieldDescriptor.mktoFormCol div.mktoFieldWrap.mktoRequiredField label.mktoLabel.mktoHasWidth {
    display: none;
}

div.modal-body iframe {
    min-height: 80px !important
     }



div.modal-body h2 span.serif {
    font-family: 'Merriweather', serif;
    text-transform: uppercase;
}

div.modal-content {
    background-color: transparent;
    box-shadow: 0 0 0 rgba(0,0,0,0);
    border: navajowhite;
}

div.modal-content div.lpeCElement {
    width: 100% !important;
    position: relative !important;
}

#myModalhome div.modal-body iframe {
    width: 100%;
    margin: 0px;
}

#myModalhome div.modal-body h2 {
    color: #000;
    font-size: 2.5em !important;
    text-align: center;
    font-weight: 600;
    letter-spacing: 0px;
    margin-bottom: 20px;
    margin-top: 20px !important;

}

/* div#lpeCDiv_74926 {
    z-index: 15;
    left: 0px !important;
    top: -10px !important;
}

*/

div.modal-content div.lpeCElement {
    width: 100% !important;
    position: absolute !important;
    left: 0px !important;
    top: 250px !important;
}


.modal-body #Email {
    width: 33% !important;
    margin-top: 14px !important;
}

#myModalhome input#Email {
    width: 100% !important;
   margin-left: 34% !important;
    display: block;
}


.modal-body button.mktoButton, div.buttonSubmit input[type="submit"], input#mktFrmSubmit {
    width: 100% !important;
}

button.mktoButton, div.buttonSubmit input[type="submit"], input#mktFrmSubmit {
    cursor: pointer;
    border: none !important;
    width: 100% !important;
    max-width: 220px !important;
    border-radius: 3px !important;
    display: block !important;
    text-align: center;
    padding: 12px !important;
    background-color: #D60000 !important;
    color: #fff;
    font: 16px 'Helvetiac', sans-serif !important;
    margin-top: 24px;
    text-transform: uppercase;
    text-shadow: none !important;
    box-shadow: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
}


      /* IPHONE FIX */
      @media only screen and (max-width: 500px) {

				      	#myModalhome {
				    padding-top: 0px;
				}

				#myModalhome div.modal-body {
				    padding: 2px 15px 15px;
				     min-height: 500px;
				}

                #myModalhome div.modal-body p {
                    padding: 0px !important;
                }

                div.modal-content div.lpeCElement {
				    left: 10px !important;
				    top: 370px !important;
				}

				#myModalhome input#Email {
				    width: 90% !important;
				    margin-left: 2% !important;
				    display: block;
				}

				button.mktoButton, div.buttonSubmit input[type="submit"], input#mktFrmSubmit {
				    margin-top: 0px !important;
				}

        }
